<?php // Xoops Spanish Support (www.xoops.sytes.net) 
// Blocks
define("_MB_MYDOWNLOADS_TITLE1","Descargas Recientes");
define("_MB_MYDOWNLOADS_TITLE2","Top Descargas");
define("_MB_MYDOWNLOADS_ORDER","Orden");
define("_MB_MYDOWNLOADS_DATE","Fecha");
define("_MB_MYDOWNLOADS_HITS","Hits");
define("_MB_MYDOWNLOADS_DISP","Mostrar");
define("_MB_MYDOWNLOADS_FILES","archivos");
?>
